/**
  Generic
  **/
#page #headline .videobg-control {
  bottom: 30px;
  position: absolute;
  left: 0;
  width: 100%;
  height: 50px;
  text-align: center;
  z-index: 10;
}

#headline .videobg-play {
  width: 50px;
  height: 50px;
  display: inline-block;
  cursor: pointer;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NUY3MDE4NEQxRUE5MTFFNTlBNkFEQ0IxMEFDMkIwOTAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NUY3MDE4NEUxRUE5MTFFNTlBNkFEQ0IxMEFDMkIwOTAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1RjcwMTg0QjFFQTkxMUU1OUE2QURDQjEwQUMyQjA5MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1RjcwMTg0QzFFQTkxMUU1OUE2QURDQjEwQUMyQjA5MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PrySvkgAAAENSURBVHja7JixDgFBFEV3hU6r1arFFygUSp0EiUKjwA+ILxC1VvwABSWFRoeSkohCfIBEMu4kW2xUipnZvMm9yWnf5uybnTezoVIq8CGpwJNQhCIUoQhFKEIRilCEIs5FZiCbhEho+D6ii51BHRylL60C2IOeflGSOxLPAnTAS7qIzhU0wU76rpUHGzC0+TwXHYlnCxrgIX2OlMEJVH0YiDmwAmOQkbq0fjMFXclHFC08AX1TBdMJSDxBG6xNFnUtonetFrhL/dg/YAQqNiRcdeQWzQ7Rk30JirYlbIq8wQDUXBwYbS2tS3QfOUi+j8xBybWEjcnOnw8UoQhFKEIRilCEIhShCEX+zVeAAQAR8jv+/lEZrgAAAABJRU5ErkJggg==");
}

#headline .videobg-play.playing {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NkRGNTMyMkExRUE5MTFFNUIwNjBCNkJENzA1QjYzM0YiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NkRGNTMyMkIxRUE5MTFFNUIwNjBCNkJENzA1QjYzM0YiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2REY1MzIyODFFQTkxMUU1QjA2MEI2QkQ3MDVCNjMzRiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2REY1MzIyOTFFQTkxMUU1QjA2MEI2QkQ3MDVCNjMzRiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pho42I4AAACHSURBVHja7NfhBoAwFAbQVu//GFEPudaiH0lkVo2cyzXjM864P25IKXV/qL77SYGAgICAgICAgIB8Chlzx9xpP8fKXFGFB/eRePqYJfdQkWsGuXooVOTMCAgICAgICAgICMjrkOXmXpprBpkPu8Z2TpW5ZouVGQEBAQEBAQEBAQEBKalVgAEA0t4lcbmqO2UAAAAASUVORK5CYII=");
}

#headline .videobg-mute {
  height: 50px;
  width: 50px;
  display: inline-block;
  cursor: pointer;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NzVGNkI4OUQxRUE5MTFFNUJCMTJEMkRGOTcwNkRCRjciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NzVGNkI4OUUxRUE5MTFFNUJCMTJEMkRGOTcwNkRCRjciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo3NUY2Qjg5QjFFQTkxMUU1QkIxMkQyREY5NzA2REJGNyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo3NUY2Qjg5QzFFQTkxMUU1QkIxMkQyREY5NzA2REJGNyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pt4MzqUAAAHySURBVHja7JnfK0NhGMd3ZsIN5dcFpaUlKVGMqClRQu0GzbALd/Jn+Afcu5PiThHJ3SgtKUVEzYVEKVYkNGbHd/muRjbHOW07W89bn97zdJ7Tez6d9z3PezqKqqqWfGhWS540ERERERERERERERERERGRrIs4NOQsgE2gmFVkEpxqyKsAQ2DC0GixD6s04AER9asly6lk3w6iIAhsesdMh8RYgkQykVEQBk7Gq8z1mUVkHLyp39tveX0852fcyvhQ79iKgW/2GWDnsQ04Qc8veYmLOJZzDp7AHugGvcAPdoELtIDjTK2RTlV7i19TzKe1wtjN88uMZxnPZXJqDesQsXBBfwA7F3YIPIIC4Pgx3f5FpgviIl/5/SACAqAUNIAL8AKac6GyX7GvYR9KqCXxuDwXROrZX7OvZn/Hl0IluM8FkWlOqW1QCLrAAwhyepWAo0yK3Oq4pohPYAncADcoA+sgCgaYt6PnhozUES+oS7hJFxdxqjrSCC5BGByANtaS2KLfBx2gCZxle6/l+7E9SVbZB3lui3EH44CZ9loeDXutWDF8Bi2MN5jrNZNIfOP4/sfut5i9i3knwGo2kfgO91VD3hpFRoyMp6T5R08t31Cp2jyoAlNGBlLkj5WIiIiIiIiIiIiIiIiIiIiIZKl9CjAA8GvDbBHN5zsAAAAASUVORK5CYII=");
}

#headline .videobg-mute.muted {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjdGNDE3MTgxRUE5MTFFNUFBQkZCQTRCOTgwRTUwQTAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjdGNDE3MTkxRUE5MTFFNUFBQkZCQTRCOTgwRTUwQTAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2N0Y0MTcxNjFFQTkxMUU1QUFCRkJBNEI5ODBFNTBBMCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2N0Y0MTcxNzFFQTkxMUU1QUFCRkJBNEI5ODBFNTBBMCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PmvvHN0AAADfSURBVHja7NjBCcIwFMbxRgUX8CaI4AziSU+uICri3a1ExIO4iBO4QcEhhPgJFYoH6aGvbdL/gw96avg1L02I894nMVQniaSAAAECBAgQIECAAGk0ZBIDZKc8ynxhrwbEWjkp3ZBnZKVcykZUDdlYISxb66CMc2NMlYXlV3IGlw8z5V50/Ca31oANEQiQdkCedUCc0d3vVhllz31lriwtf7+uwkvsvXL82dmDhHwPjPljigt1sV+ztnuFctb6Vzfl0wbnEBZ7kRoqaQwQNkQgQIAAAQIECBAgQNoNeQswAEZdJOEEs2slAAAAAElFTkSuQmCC");
}

/**
  HEADLINE
  Using the fullscreen-mode
  @see templates/headline/fullscreen.php
  **/
#page #headline.fullscreen-mode .videobg-control {
  bottom: auto;
  height: 100px;
  right: 43px;
  top: 20%;
  width: 50px;
}

#headline.fullscreen-mode {
  overflow: hidden;
  position: relative;
  z-index: 10;
  min-height: 300px;
  width: 100%;
}

#headline.fullscreen-mode .area {
  position: relative;
  padding-top: 30px;
  padding-bottom: 30px;
  z-index: 2;
}

#headline.fullscreen-mode .container-fluid {
  height: 100%;
  max-width: 100%;
  width: 100%;
}

#headline.fullscreen-mode .headline-title {
  line-height: 130%;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: -1px;
  -webkit-font-smoothing: antialiased;
}

#headline.fullscreen-mode .headline-title .title {
  padding: 0 40px;
  position: relative;
  display: inline-block;
}

#headline.fullscreen-mode .headline-background {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  bottom: 0;
  /** Chrome choppy image bug fix **/
  -webkit-transform: translate3d(0, 0, 0);
}

#headline.fullscreen-mode .headline-mask {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  bottom: 0;
  /** Chrome choppy image bug fix **/
  -webkit-transform: translate3d(0, 0, 0);
}

/** Headline with JS enabled **/
html.js #headline.fullscreen-mode .area {
  bottom: 40px;
  left: 50%;
  position: absolute;
  right: 60px;
  top: auto;
}

@media (max-width: 769px) {
  html.js #headline.fullscreen-mode .area {
    left: 0;
    right: 0;
    bottom: 0;
  }
}
.headline-pager {
  font-size: 24px;
  vertical-align: middle;
  position: absolute;
  top: 0;
}

.headline-pager.next {
  right: 10px;
}

.headline-pager.prev {
  left: 10px;
}


/**
  Headline
  in default mode
  @see templates/headline/default.php
  **/
#page #headline.default-mode .headline-background,
#page #headline.default-mode .headline-mask {
  bottom: 0;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}

#page #headline.default-mode .headline-background {
  z-index: 1;
}

#page #headline.default-mode .headline-mask {
  z-index: 2;
}

#page #headline.default-mode .area {
  z-index: 3;
}

#headline.default-mode {
  height: auto;
  min-height: 250px;
  clear: both;
  text-align: center;
  margin-top: -1px;
  position: relative;
}

#headline.default-mode .area {
  margin: 0;
}

#headline.default-mode .headline-title {
  font-size: 30px;
  font-weight: normal;
  line-height: 38px;
  text-transform: uppercase;
  margin: 0 0 5px;
}
#headline.default-mode .headline-subtitle {
  font-size: 14px;
  font-style: normal;
  margin: 0;
}

#headline.default-mode .vertical-target {
  -webkit-transition: margin-top 0.5s;
  -moz-transition: margin-top 0.5s;
  transition: margin-top 0.5s;
}

/**
  Headline
  in simple mode
  @see templates/headline/simple.php
  **/
#page #headline.simple-mode .videobg-control {
  bottom: 15px;
}

#page #headline.simple-mode .headline-video {
  position: static !important;
}

#page #headline.simple-mode .videoBG {
  z-index: 1 !important;
}

#headline.simple-mode {
  height: 400px;
  width: 100%;
  position: relative;
}

#page #headline.simple-mode .headline-title {
  margin-bottom: 10px;
}

#page #headline.simple-mode .headline-content {
  position: relative;
  z-index: 3;
}

#page #headline.simple-mode .headline-mask {
  z-index: 2;
}

#page #headline.simple-mode .headline-background {
  z-index: 1;
}

#page #headline.simple-mode .headline-background,
#page #headline.simple-mode .headline-mask {
  bottom: 0;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}

#page #headline.simple-mode #headline-region {
  text-align: right;
  margin-top: 40px;
}

#page #headline.simple-mode #headline-region > .widget:last-child {
  margin: 0;
}


/**
  HEADLINE
  Using the carousel-mode
  @see templates/headline/carousel.php
  **/
#page #headline.carousel-mode {
  /**overflow: hidden;**/
  position: relative;
}

#page #headline.carousel-mode .headline-mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

#page #headline.carousel-mode .headline-background {
  bottom: 0;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 0;
}


#page #headline.carousel-mode .headline-video {
  position: static !important;
}

#page #headline.carousel-mode .headline-inner {
  z-index: 5;
}

#page #headline.carousel-mode .videobg-control {
  bottom: 100px;
}

#page #headline.carousel-mode .headline-inner {
  position: relative;
}

#page #headline.carousel-mode .headline-inner .vertical-target {
  padding-bottom: 125px;
}

#page #headline.carousel-mode .slick-carousel .headline-item-title,
#page #headline.carousel-mode .slick-carousel .widgettitle {
  line-height: 120%;
  margin-bottom: 30px;
}

#page #headline.carousel-mode .slick-carousel .headline-item-text,
#page #headline.carousel-mode .slick-carousel .widget {
  line-height: 130%;
  margin-bottom: 40px;
}


#page #headline.carousel-mode .slick-dots li button {
  border-radius: 100%;
  width: 10px;
  height: 10px;
  position: relative;
  border-color: transparent;
}

#page #headline.carousel-mode .slick-dots li button:after {
  border-color: inherit;
  border-width: 1px;
  border-style: solid;
  border-radius: inherit;
  width: 16px;
  height: 16px;
  content: '';
  display: block;
  position: absolute;
  top: -3px;
  left: -3px;
}

/**
  HEADLINE
  Using the carousel-mode
  @see templates/headline/carousel.php
  **/
#page #headline.clean-mode {
  position: relative;
}

#page #headline.clean-mode .headline-mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

#page #headline.clean-mode .headline-background {
  bottom: 0;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 0;
}


#page #headline.clean-mode .headline-video {
  position: static !important;
}

#page #headline.clean-mode .headline-inner {
  z-index: 5;
  top: 40%;
  padding: 60px 30px;
}

#page #headline.clean-mode .videobg-control {
  bottom: auto;
  top: 20%;
}

#page #headline.clean-mode .headline-inner {
  position: relative;
}

#page #headline.clean-mode .videobg-play,
#page #headline.clean-mode .videobg-mute {
  width: 100px;
  height: 100px;
  border: 4px solid #fff;
  border-radius: 100%;
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: center center;
  margin: 10px;
}

#page #headline.clean-mode .headline-title {
  margin-bottom: 10px;
  text-transform: uppercase;
}

#page #headline.clean-mode .breadcrumbs {
  margin-top: 10px;
}

#page #headline.clean-mode .headline-inner .container-fluid {
  max-width: 100%;
}

#page #headline.clean-mode .headline-inner .region {
  left: 0;
  margin-bottom: -60px;
  margin-top: -60px;
  margin-left: -30px;
  padding: 50px;
  position: relative;
}
